Grails Required Parameters Plugin

  • Tags: /
  • Latest: 1.0.0
  • Last Updated: 12 May 2013
  • Grails version: 2.0 > *
0 vote
Dependency:
compile ":required-parameters:1.0.0"

 Documentation  Source

Summary

Enables required parameters for controller actions using simple annotations.

Installation

grails install-plugin required-parameters